import en from './languages/en.json'
import zhCN from './languages/zh-CN.json'
import enLocale from 'element-ui/lib/locale/lang/en'
import zhLocale from 'element-ui/lib/locale/lang/zh-CN'

export default function loadLanguage() {
  const languages = {
    en: {
      ...en,
      ...enLocale,
    },
    'zh-CN': {
      ...zhCN,
      ...zhLocale,
    },
  }

  return languages
}
